
BODY	{ font-family: Arial, Helvetica, sans-serif; 
	color: rgb(70,70,70); 
	font-size:14px; 
	background-color: white; 
	scroll="auto"; 
	SCROLLBAR-FACE-COLOR: #FFFF00; 
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; 
	SCROLLBAR-SHADOW-COLOR: #006600; 
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; 
	SCROLLBAR-ARROW-COLOR: #CC3300; 
	SCROLLBAR-TRACK-COLOR: #FFFFFF; 
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;}

A:link	{ color: green; text-decoration: none} 
A:visited	{ color: green; text-decoration: none} 
A:hover     { color: yellow; } 


H1	{ font-weight: normal; color: red; margin: 0px;font-size: 14px;}

H2	{ font-weight: normal; color: red; margin: 0px;font-size: 14px;}

.code	{ font-family: "Courier New", Courier, monospace; 
	font-size: larger; }




